/* CSS Document */

body{
margin:0 0 0 0;
background-color:#FFFFFF;
background-image:url(images/bg.gif);
background-repeat:repeat-x;
width:100%;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0E034E;
font-weight:normal;
}

html {
overflow-y:scroll;
}

a{
text-decoration:underline;
color:#92278F;
}
a:hover{
text-decoration:none;
color:#781D7E;
}
.index-left-heading{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#FFFFFF;
font-weight:bold;
}
.index-left{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:normal;
}
.index-left-names{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:normal;
}
.f-links {
text-decoration:none;
color:#92278F;
font-weight:normal;
}
.f-links a{
text-decoration:none;
color:#92278F;
font-weight:normal;
}
.f-links a:hover{
text-decoration:underline;
color:#781D7E;
font-weight:normal;
}
.copyright{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#C776C5;
}
input{
border: 1px solid ##781D7E;
}
.button{
border: 1px solid #666666;
background-color: #781D7E;
cursor:pointer;
color:#FFFFFF;
}
.fix{
width:800px;
height:350px;
overflow:auto;
margin:0 auto;
}